
/* ****************** 1칸 레이아웃  ****************** */

.layout_86864_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86864_ > div:after {content:''; display:block; clear:both;}
.layout_86864_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86864_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86865_ {font-size:0;}
.title_86865_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86865_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86865_.style_top p {padding-top:10px;}
.title_86865_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_86865_.style_right p {padding-right:14px;}
.title_86865_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_86865_.style_bottom p {padding-bottom:12px;}
.title_86865_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_86865_.style_left p {padding-left:14px;}
.title_86865_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_86865_.style_circle1 p {padding-left:20px;}
.title_86865_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_86865_.style_circle2 p {padding-left:20px;}
.title_86865_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86866_ {font-size:0;}
.title_86866_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86866_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86866_.style_top p {padding-top:10px;}
.title_86866_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86866_.style_right p {padding-right:14px;}
.title_86866_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86866_.style_bottom p {padding-bottom:12px;}
.title_86866_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86866_.style_left p {padding-left:14px;}
.title_86866_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86866_.style_circle1 p {padding-left:20px;}
.title_86866_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86866_.style_circle2 p {padding-left:20px;}
.title_86866_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86867_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_94775_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94775_ > div:after {content:''; display:block; clear:both;}
.layout_94775_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_94775_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_94778_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_94778_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_94778_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_94777_ {font-size:0;}
.title_94777_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_94777_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_94777_.style_top p {padding-top:10px;}
.title_94777_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_94777_.style_right p {padding-right:14px;}
.title_94777_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_94777_.style_bottom p {padding-bottom:12px;}
.title_94777_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_94777_.style_left p {padding-left:14px;}
.title_94777_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_94777_.style_circle1 p {padding-left:20px;}
.title_94777_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_94777_.style_circle2 p {padding-left:20px;}
.title_94777_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_94776_ {font-size:0;}
.title_94776_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_94776_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_94776_.style_top p {padding-top:10px;}
.title_94776_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_94776_.style_right p {padding-right:14px;}
.title_94776_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_94776_.style_bottom p {padding-bottom:12px;}
.title_94776_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_94776_.style_left p {padding-left:14px;}
.title_94776_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_94776_.style_circle1 p {padding-left:20px;}
.title_94776_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_94776_.style_circle2 p {padding-left:20px;}
.title_94776_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_94779_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94779_ > div {}
.layout_94779_ > div:after {content:''; display:block; clear:both;}
.layout_94779_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_94779_ > div > .container_1 {width:25%;}
.layout_94779_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_94779_ > div > .container_1 { width:100%; }
	.layout_94779_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_94779_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_94781_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_94781_ * {box-sizing:border-box;}
.img_ratio_94781_ a {display:block; text-decoration:none;}
.img_ratio_94781_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_94781_ {width:227px;}
}
@media \0screen{
	.img_ratio_94781_ {width:227px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_94780_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_94041_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94041_ > div:after {content:''; display:block; clear:both;}
.layout_94041_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_94041_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_94045_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_94045_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_94045_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_86872_ {font-size:0;}
.title_86872_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86872_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86872_.style_top p {padding-top:10px;}
.title_86872_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_86872_.style_right p {padding-right:14px;}
.title_86872_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_86872_.style_bottom p {padding-bottom:12px;}
.title_86872_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_86872_.style_left p {padding-left:14px;}
.title_86872_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_86872_.style_circle1 p {padding-left:20px;}
.title_86872_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_86872_.style_circle2 p {padding-left:20px;}
.title_86872_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86873_ {font-size:0;}
.title_86873_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86873_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86873_.style_top p {padding-top:10px;}
.title_86873_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86873_.style_right p {padding-right:14px;}
.title_86873_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86873_.style_bottom p {padding-bottom:12px;}
.title_86873_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86873_.style_left p {padding-left:14px;}
.title_86873_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86873_.style_circle1 p {padding-left:20px;}
.title_86873_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86873_.style_circle2 p {padding-left:20px;}
.title_86873_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_86875_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86875_ > div {}
.layout_86875_ > div:after {content:''; display:block; clear:both;}
.layout_86875_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_86875_ > div > .container_1 {width:25%;}
.layout_86875_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_86875_ > div > .container_1 { width:100%; }
	.layout_86875_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_86875_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86876_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86876_ * {box-sizing:border-box;}
.img_ratio_86876_ a {display:block; text-decoration:none;}
.img_ratio_86876_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86876_ {width:227px;}
}
@media \0screen{
	.img_ratio_86876_ {width:227px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86874_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_94771_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94771_ > div:after {content:''; display:block; clear:both;}
.layout_94771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_94771_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_94773_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_94773_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_94773_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_94774_ {font-size:0;}
.title_94774_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_94774_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_94774_.style_top p {padding-top:10px;}
.title_94774_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_94774_.style_right p {padding-right:14px;}
.title_94774_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_94774_.style_bottom p {padding-bottom:12px;}
.title_94774_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_94774_.style_left p {padding-left:14px;}
.title_94774_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_94774_.style_circle1 p {padding-left:20px;}
.title_94774_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_94774_.style_circle2 p {padding-left:20px;}
.title_94774_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_94772_ {font-size:0;}
.title_94772_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_94772_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_94772_.style_top p {padding-top:10px;}
.title_94772_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_94772_.style_right p {padding-right:14px;}
.title_94772_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_94772_.style_bottom p {padding-bottom:12px;}
.title_94772_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_94772_.style_left p {padding-left:14px;}
.title_94772_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_94772_.style_circle1 p {padding-left:20px;}
.title_94772_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_94772_.style_circle2 p {padding-left:20px;}
.title_94772_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_94048_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94048_ > div {}
.layout_94048_ > div:after {content:''; display:block; clear:both;}
.layout_94048_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_94048_ > div > .container_1 {width:25%;}
.layout_94048_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_94048_ > div > .container_1 { width:100%; }
	.layout_94048_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_94048_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_94050_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_94050_ * {box-sizing:border-box;}
.img_ratio_94050_ a {display:block; text-decoration:none;}
.img_ratio_94050_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_94050_ {width:227px;}
}
@media \0screen{
	.img_ratio_94050_ {width:227px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_94049_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_94051_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94051_ > div:after {content:''; display:block; clear:both;}
.layout_94051_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_94051_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_94053_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_94053_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_94053_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_94052_ {font-size:0;}
.title_94052_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_94052_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_94052_.style_top p {padding-top:10px;}
.title_94052_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_94052_.style_right p {padding-right:14px;}
.title_94052_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_94052_.style_bottom p {padding-bottom:12px;}
.title_94052_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_94052_.style_left p {padding-left:14px;}
.title_94052_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_94052_.style_circle1 p {padding-left:20px;}
.title_94052_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_94052_.style_circle2 p {padding-left:20px;}
.title_94052_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_94055_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94055_ > div {}
.layout_94055_ > div:after {content:''; display:block; clear:both;}
.layout_94055_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_94055_ > div > .container_1 {width:25%;}
.layout_94055_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_94055_ > div > .container_1 { width:100%; }
	.layout_94055_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_94055_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_94057_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_94057_ * {box-sizing:border-box;}
.img_ratio_94057_ a {display:block; text-decoration:none;}
.img_ratio_94057_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_94057_ {width:227px;}
}
@media \0screen{
	.img_ratio_94057_ {width:227px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_94056_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_94058_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94058_ > div:after {content:''; display:block; clear:both;}
.layout_94058_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_94058_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_94060_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_94060_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_94060_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_94059_ {font-size:0;}
.title_94059_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_94059_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_94059_.style_top p {padding-top:10px;}
.title_94059_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_94059_.style_right p {padding-right:14px;}
.title_94059_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_94059_.style_bottom p {padding-bottom:12px;}
.title_94059_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_94059_.style_left p {padding-left:14px;}
.title_94059_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_94059_.style_circle1 p {padding-left:20px;}
.title_94059_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_94059_.style_circle2 p {padding-left:20px;}
.title_94059_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_94061_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94061_ > div {}
.layout_94061_ > div:after {content:''; display:block; clear:both;}
.layout_94061_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_94061_ > div > .container_1 {width:25%;}
.layout_94061_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_94061_ > div > .container_1 { width:100%; }
	.layout_94061_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_94061_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_94063_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_94063_ * {box-sizing:border-box;}
.img_ratio_94063_ a {display:block; text-decoration:none;}
.img_ratio_94063_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_94063_ {width:227px;}
}
@media \0screen{
	.img_ratio_94063_ {width:227px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_94062_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_94064_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94064_ > div:after {content:''; display:block; clear:both;}
.layout_94064_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_94064_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_94066_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_94066_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_94066_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_94065_ {font-size:0;}
.title_94065_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_94065_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_94065_.style_top p {padding-top:10px;}
.title_94065_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_94065_.style_right p {padding-right:14px;}
.title_94065_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_94065_.style_bottom p {padding-bottom:12px;}
.title_94065_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_94065_.style_left p {padding-left:14px;}
.title_94065_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_94065_.style_circle1 p {padding-left:20px;}
.title_94065_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_94065_.style_circle2 p {padding-left:20px;}
.title_94065_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_94067_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94067_ > div {}
.layout_94067_ > div:after {content:''; display:block; clear:both;}
.layout_94067_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_94067_ > div > .container_1 {width:25%;}
.layout_94067_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_94067_ > div > .container_1 { width:100%; }
	.layout_94067_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_94067_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_94069_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_94069_ * {box-sizing:border-box;}
.img_ratio_94069_ a {display:block; text-decoration:none;}
.img_ratio_94069_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_94069_ {width:227px;}
}
@media \0screen{
	.img_ratio_94069_ {width:227px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_94068_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_94070_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94070_ > div:after {content:''; display:block; clear:both;}
.layout_94070_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_94070_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_94072_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_94072_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_94072_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_94071_ {font-size:0;}
.title_94071_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_94071_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_94071_.style_top p {padding-top:10px;}
.title_94071_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_94071_.style_right p {padding-right:14px;}
.title_94071_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_94071_.style_bottom p {padding-bottom:12px;}
.title_94071_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_94071_.style_left p {padding-left:14px;}
.title_94071_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_94071_.style_circle1 p {padding-left:20px;}
.title_94071_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_94071_.style_circle2 p {padding-left:20px;}
.title_94071_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_94073_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_94073_ > div {}
.layout_94073_ > div:after {content:''; display:block; clear:both;}
.layout_94073_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_94073_ > div > .container_1 {width:25%;}
.layout_94073_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_94073_ > div > .container_1 { width:100%; }
	.layout_94073_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_94073_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_94075_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_94075_ * {box-sizing:border-box;}
.img_ratio_94075_ a {display:block; text-decoration:none;}
.img_ratio_94075_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_94075_ {width:227px;}
}
@media \0screen{
	.img_ratio_94075_ {width:227px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_94074_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_143901_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_143901_ > div:after {content:''; display:block; clear:both;}
.layout_143901_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_143901_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_143921_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_143921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_143921_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_143911_ {font-size:0;}
.title_143911_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_143911_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_143911_.style_top p {padding-top:10px;}
.title_143911_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_143911_.style_right p {padding-right:14px;}
.title_143911_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_143911_.style_bottom p {padding-bottom:12px;}
.title_143911_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_143911_.style_left p {padding-left:14px;}
.title_143911_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_143911_.style_circle1 p {padding-left:20px;}
.title_143911_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_143911_.style_circle2 p {padding-left:20px;}
.title_143911_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_143931_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_143931_ > div {}
.layout_143931_ > div:after {content:''; display:block; clear:both;}
.layout_143931_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_143931_ > div > .container_1 {width:25%;}
.layout_143931_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_143931_ > div > .container_1 { width:100%; }
	.layout_143931_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_143931_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_143951_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_143951_ * {box-sizing:border-box;}
.img_ratio_143951_ a {display:block; text-decoration:none;}
.img_ratio_143951_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_143951_ {width:227px;}
}
@media \0screen{
	.img_ratio_143951_ {width:227px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_143941_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_94076_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_94076_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_94076_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
